.tags {
    padding: 0 15px;
}
.tags-item {
   padding: 0;
}

.tag-item.articles {
    width: 33%;
    border: 1px solid #d9d9d9;
    display: inline-block;
    margin-bottom: 3.5%;

}

.tag-item.articles:nth-child(3n) {margin-left:0;clear: both;margin-bottom: 25px;}

.tag-item.articles .date {
    position: absolute;
    width: 72px;
    height: 72px;
    font-size: 13px;
    text-align: center;
    padding: 0;
    margin: 0;
    z-index: 1;
    background-color: #fe7e20;
    color: #fff;
}

.tag-item.articles .date span {
    font-size: 24px;
    padding: 13px 0px 0px;
    font-weight: 600;
    display: block;
    color: #fff;
    text-align: center;
    margin: 0px;
}

.tag-item.articles .date.comments {
    position: absolute;
    width: 72px;
    height: 72px;
    font-size: 24px;
    text-align: center;
    margin: 72px 0 0 0;
    background-color: #161616;
    padding: 0;
}
.tag-item.articles .date.comments span {font-size: 20px;padding: 15px 0px 0px 0px;color: #909090;}

.tag-item.articles .img {position: relative;width: 100%;padding: 0;margin: 0;}
.tag-item.articles .img img {width:357px;height:307px;}

.tag-item.articles .img img {width: 100%;;height:auto;}
.tag-item.articles .item_content { padding: 15px; }
.tag-item.articles .item_content .btn3 {float: left; padding: 15px;}